.links-oben {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-left-color: #999999;
}
/* Menueformat */
.abstand {padding:20px;}
ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 150px; /* Width of Menu Items */
	border-bottom: 0px solid #ccc;
	}
ul li {
	position: relative;
	}
	
li ul  {
	position: absolute;
	left: 90px; /* Set 1px less than menu width */
	top: 2px;
		
	}
/* Styles for Menu Items */
ul li a {
	display: block;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #777;
	background: #fff; /* IE6 Bug */
	padding: 5px;
	border: 1px solid #fff; /* IE6 Bug */
	border-bottom: 0;
	border-right: 0;
	}
.b {	margin:30px 0 0 0 ;}

.b a:hover {	border: 1px solid #ccc; /* IE6 Bug */
	border-bottom: 0;
	border-right: 0;}
.b_on {display: block;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;color: #777;
	background: #fff; /* IE6 Bug */
	padding: 5px;
	border: 1px solid #ccc; /* IE6 Bug */
	border-bottom: 0;
	border-right: 0;}

.c {margin:3px;}

	
/* Holly Hack. IE Requirement \*/
* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }
/* End */

li:hover ul, li.over ul { display: block; } /* The magic */


/* Ende Menueformat*/

p,td {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.impressum {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}